.joinButton {
	width: 280px;
	height: 80px;
	border: none;
	background: azure;
	color: blueviolet;
	text-transform: uppercase;
	font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
	font-size: 40px;
	border-radius: 40px;
	outline: none;
	display: block;
	margin: 20px auto;
	text-align: center;
}

.joinButton:hover {
	transform: translateY(-5px);
	box-shadow: 0 7px 0 blueviolet;
	color: blueviolet;
    -webkit-box-shadow: 0 0 12px blueviolet;
}

.joinButton:active {
	transform: translateY(-2px);
	box-shadow: 0 3px 0 blueviolet;
	color: blueviolet;
	-webkit-box-shadow: 0 0 12px blueviolet;
}

.joinButtonsGroup {
	display: block;
	margin: 0 auto;
	width: 50%;
	color: white;
	padding: 30px;
	position: relative;
	transition: .5s all;
}

.joinButtonsGroup p{
	white-space: nowrap;
	color: blueviolet;
	text-transform: uppercase;
	text-align: center;
	font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
	font-size: 2rem; 
}

.joinButtonsGroup input {
	width: 250px;
	height: 45px;
	background: azure;
	color: black;
	font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
	font-size: 1rem; 
	border: 2px solid blueviolet;
	border-radius: 40px;
	outline: none;
	display: block;
	margin: 20px auto;
	text-align: center;
}

.jButton {
	width: 100px;
	height: 45px;
	background: azure;
	color: black;
	text-transform: uppercase;
	font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
	font-size: 1rem;
	border: 2px solid blueviolet;
	border-radius: 40px;
	outline: none;
	display: block;
	margin: 20px auto;
	text-align: center;
}

.jButton:hover {
	transform: translateY(-5px);
	box-shadow: 0 7px 0 blueviolet;
	color: blueviolet;
	-webkit-box-shadow: 0 0 12px blueviolet;
}

.jButton:active {
	transform: translateY(-2px);
	box-shadow: 0 3px 0 blueviolet;
	color: blueviolet;
	-webkit-box-shadow: 0 0 12px blueviolet;
}

.closeButton {
	position: absolute;
	top: 0;
	right: -8vmax;
	transform: rotate(45deg);
	color: white;
	background-color: rgba(255, 255, 255, 0);
	border-color: rgba(240, 248, 255, 0);
	font-size: 35px;
	cursor: pointer;
}

.closeButton:hover {
	box-shadow: 0 0 12px blueviolet;
	color: blueviolet;
	-webkit-box-shadow: 0 0 0 blueviolet;
}

.closeButton:active {
	box-shadow: 0 3px 0 blueviolet;
	color: blueviolet;
	-webkit-box-shadow: 0 0 0 blueviolet;
}
